[NumPy-Tickets] [NumPy] #1343: ImportError from umath.so on OSX 10.6

NumPy Trac numpy-tickets@scipy....
Sun Jul 18 10:28:35 CDT 2010


#1343: ImportError from umath.so on OSX 10.6
------------------------------+---------------------------------------------
 Reporter:  fonnesbeck_chris  |       Owner:  somebody  
     Type:  defect            |      Status:  needs_info
 Priority:  high              |   Milestone:            
Component:  Other             |     Version:            
 Keywords:                    |  
------------------------------+---------------------------------------------
Changes (by rgommers):

  * status:  new => needs_info


Comment:

 Is this still a problem? If so, do the instructions at
 http://www.scipy.org/Installing_SciPy/Mac_OS_X work for you? Why specify
 all these flags by hand?

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1343#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list